Kerbal Space Program - Bug #5326

Vessel accelerates without any engines firing
08/16/2015 06:27 PM - Distjubo

Status: Duplicate Start date: 08/16/2015
Severity: Low % Done: 100%
Assignee:

Category: Physics

Target version:

Version: 1.04 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

| just experienced something weird, | was trying to land something on the mun, tried to time-warp to apoapsis, but then the spacecraft
somehow accelerated. It even accelerated while time-warping. | recorded it after the warp, it led to the craft escape the kerbin
system.

The video: https://drive.google.com/file/d/0B_nbjCgQ5hsTaEFfMDFXOUQ3TVU/view?usp=sharing

Related issues:
Is duplicate of Kerbal Space Program - Bug #2753: New kraken: all ships accel... Closed 07/12/2014

History

#1 - 08/17/2015 08:06 AM - Squelch

- Is duplicate of Bug #2753: New kraken: all ships accelerate randomly and are uncontrollable when time warp is engaged added

#2 - 08/17/2015 08:06 AM - Squelch
- Status changed from Need More Info to Duplicate

- % Done changed from 0 to 100
